/*--------------------------------------------------------*/
/*sidebar*/
/*--------------------------------------------------------*/
.sidebar-block{
    margin-bottom: 15px;
}
.sidebar-block h1, .sidebar-block h2, .sidebar-block h3{
    text-transform: uppercase;
}
.sidebar-block img{
    display: inline-block;
}
.sidebar-event-registration{
    /*padding: 30px 20px;*/
    padding: 0 20px 30px;
    text-align: center;
}
.sidebar-event-registration img{
    width: 70%;
}
.sidebar-sbac-call-for-paper{
    padding: 30px 20px;
    text-align: center;
    background-image: url('../../webroot/img/default/sidebar-sbac-call-for-paper-bg.png');
    background-repeat: no-repeat;
    background-position: 50% 125%;
}
.sidebar-sbac-call-for-paper .btn{
    margin-top: 30px;
}
.sidebar-block .new-line{
    margin-top: 5px;
    margin-bottom: 5px;
}
.sidebar-sbac-registration{
    padding: 30px 20px;
    text-align: center;
}
.sidebar-field-visit{
    padding: 30px 20px;
    text-align: center;
    background-image: url('../../webroot/img/default/sidebar-field-visit-bg.png');
    background-repeat: repeat-x;
    background-position: 50% 50%;
}
.sidebar-share-idea{
    height: 170px;
    padding: 30px 20px;
    text-align: center;
    background-image: url('../../webroot/img/default/sidebar-idea-bg.png');
}
.sidebar-share-idea h2{
    margin-top: 0;
}
.sidebar-recent-video{
    margin-bottom: 25px;
}
.sidebar-recent-video .sidebar-video-block{
    width: 100%;
    min-height: 150px;
    position: relative;
}
.sidebar-recent-video .sidebar-video-block i{
    position: absolute;
    top: 35%;
    left: 40%;
    z-index: 1;
    cursor: pointer;
}
.sidebar-title{
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-bottom: 10px;
}
h2.sidebar-title, h3.sidebar-title{
    margin-top: 0;
    padding-bottom: 10px;
}
.sidebar-list-item>ul>li>ul>li, .sidebar-list-item>ul>li>a, .sidebar-add-connection .sidebar-list-item {
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
.sidebar-list-item>ul>li>ul{
    list-style: none;
    padding-left: 15px;
    margin-bottom: 5px;
}
.sidebar-list-item>ul>li>ul>li{
    padding: 5px 0;
}
.sidebar-add-connection .sidebar-list-item{
    padding-top: 15px;
    padding-bottom: 15px;
}
.sidebar-list-item>ul>li>a, .sidebar-list-item>ul>li>a:hover{
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.sidebar-list-item>ul>li>a{
    padding-left: 0;
    padding-right: 0;
}
.sidebar-list-item h4{
    margin-top: 0;
}
.sidebar-trending-now{
    padding: 30px 20px;
}
.sidebar-trending-now .block-content-type{
    margin-bottom: 20px;
    text-align: right;
    text-transform: uppercase;
}
.sidebar-trending-now ul>li>a:hover{
    background-color: transparent;
}
.sidebar-recent-people li{
    height: 75px;
    width: 75px;
    float: left;
    margin: 5px;
    vertical-align: middle;
    max-height: 300px;
    overflow: hidden;
    color: #ffffff;
    font-size: 200%;
    border-radius: 50%;
}
.sidebar-recent-people li i.fa{
    margin: 0px 10px;
    color: #FFFFFF;
}
.sidebar-recent-people li>a{
    padding: 0;
    display: inline;
}
.sidebar-recent-people li>a:hover, .sidebar-recent-people li>a:focus, .sidebar-recent-people li>a:active{
    background-color: transparent;
}
.sidebar-recent-people li>a img{
    max-width: 75px !important;
    height: 75px;
}
.sidebar-recent-people .nav-pills>li+li {
    margin-left: 5px;
}
.sidebar-internship{
    text-transform: uppercase;
    padding: 30px 20px;
    text-align: center;
}
.sidebar-internship img{
    margin-bottom: 20px;
}
.sidebar-register-now{
    padding: 30px 20px;
    text-align: center;
    background-image: url('../../webroot/img/default/sidebar-register-now-bg.png');
    background-repeat: no-repeat;
    background-position: -10% 50%;
}
.sidebar-form{
    padding: 30px 20px;
}
.sidebar-form .sidebar-title{
    border-bottom: none;
    margin-bottom: 20px;
}
.sidebar-form input {
    border-width: 1px;
    border-style: solid;
}
.sidebar-top-link {
    padding: 20px 10px;
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
    display: inline-block;
    text-transform: uppercase;
    -webkit-box-shadow: 1px 0px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 1px 0px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 1px 0px 10px 0px rgba(50, 50, 50, 0.75);
}
/*--------------------------------------------------------*/
/*sidebar*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*sign up*/
/*--------------------------------------------------------*/
.sidebar-why-sign-up h3{
    margin-bottom: 30px;
}
.sidebar-why-sign-up ul{
    padding-left: 0;
    list-style: none;
}
.sidebar-why-sign-up ul li{
    margin-bottom: 20px;
    padding-left: 30px;
}
.sidebar-why-sign-up ul li:before {
    content: "\f00c";
    /*font-family: FontAwesome;*/
    margin-left: -30px;
    margin-right: 15px;
    height: 14px;
    width: 14px;
    padding-left: 1px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-width: 1px;
    border-style: solid;
}
/*--------------------------------------------------------*/
/*sign up*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*profile - person, organization*/
/*--------------------------------------------------------*/
/*profile common*/
.profile-sidebar ul{
    margin-bottom: 20px;
    width: 100%;
}
.profile-sidebar ul li{
    width: 100%;
}
.profile-sidebar ul li span{
    width: 20%;
    float: left;
    padding-left: 12%;
    margin-top: 10px;
}
.profile-sidebar ul, .profile-main-container .panel-default, .sidebar-nav ul
{
    border-top-width: 1px;
    border-top-style: solid;
    border-right-width: 2px;
    border-right-style: solid;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-left-width: 1px;
    border-left-style: solid;
}
/*profile common*/
/*--------------------------------------------------------*/
/*profile - person, organization*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*actvity, user area*/
/*--------------------------------------------------------*/
.activity-sidebar-title, .activity-sidebar-list
{
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
.activity-sidebar-list{
    padding-top: 15px;
    padding-bottom: 15px;
}
.activity-sidebar-list h4{
    margin-top: 0;
    margin-bottom: 0;
}
/*--------------------------------------------------------*/
/*actvity, user area*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*conference*/
/*--------------------------------------------------------*/
.conference-sidebar .sidebar-block{
    margin-bottom: 50px;
}
.conference-archive-sidebar-list{
    overflow-y: scroll;
    height: 425px;
}
.conference-important-dates{
    padding: 30px 20px;
}
.conference-important-dates .page-header{
    margin: 0;
}
.conference-important-dates .page-header h3{
    margin: 0;
}
.conference-important-dates h4{
    margin-top: 20px;
    margin-bottom: 5px;
}
/*--------------------------------------------------------*/
/*conference*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*resource content*/
/*--------------------------------------------------------*/
.content-sidebar-list {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding: 20px 0;
}
.content-sidebar-list h4, .content-list h4 {
    margin: 0 0 5px;
}
.sidebar-scroll-block{
    height: 600px;
    overflow-y: scroll;
}
.content-sidebar-highlighted{
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.content-list small, .content-sidebar-list small, .content-sidebar-highlighted small{
    margin-right: 10px;
}
.content-list small i, .content-sidebar-list small i, .content-sidebar-highlighted small i{
    margin-right: 5px;
}
.sidebar-block .content-list{
    margin-bottom: 0 !important;
}
.sidebar-block .content-list .media-left img, .sidebar-block .content-list .media-left>a>div {
    width: 50px !important;
}
.sidebar-block .content-list .media-left{
    padding-right: 10px !important;
}
.sidebar-block .content-list .media-left>a>div{
    height: 50px !important;
}
.sidebar-block .content-list .media-left>a>div>i{
    padding: 10px !important;
}
/*--------------------------------------------------------*/
/*resource content*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*design lab*/
/*--------------------------------------------------------*/
.sidebar-nav{
    margin-bottom: 30px;
}
.sidebar-nav .sidebar-nav-title{
    margin: 0;
    padding: 10px 20px;
}
/*--------------------------------------------------------*/
/*design lab*/
/*--------------------------------------------------------*/

@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px)  {
    .content-sidebar-list small:nth-child(1), .content-list small:nth-child(1){
        margin-left: 0;
    }
}

@media only screen 
and (min-device-width: 320px) 
and (max-device-width: 480px){
    .content-sidebar-list small:nth-child(1), .content-list small:nth-child(1){
        margin-left: 0;
    }
}
